<!DOCTYPE html>
<html lang="{{ config('app.locale') }}">

<head>
    {% block metadata %}
        {% include "theme::partials/metadata" %}
    {% endblock %}
</head>

<body id="error">

{% block content %}{% endblock %}

</body>

</html>
